Bug 850445 - Apper is really really hard to find.
Apper is really really hard to find.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: apper (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 11:25 EDT by Torrie Fischer
Modified: 2012-09-17 19:59 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 19:59:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 305558 None None None 2012-08-21 11:25:32 EDT

  None (edit)
Description Torrie Fischer 2012-08-21 11:25:32 EDT
Description of problem:

A user was trying to install KAlgebra. They googled for 'kalgebra', was brought to the website, and experienced immense frustration as KDE's website didn't explain how to install the application.

Having a look at other platforms such as android, ios, or even Ubuntu, the user's first response should be to look in the package manager instead of the internet.

Version-Release number of selected component (if applicable):
Fedora 17, KDE desktop

How reproducible:

100% with new users

Steps to Reproduce:
1. Forget your years of experience of using Linux
2. Try to install KAlgebra, without realizing such a thing as Apper exists.
  
Actual results:

Frustration

Expected results:

KAlgebra is installed via Apper

Additional info:

User had been using Fedora for approximately 3 weeks
Comment 1 Rex Dieter 2012-08-21 11:51:49 EDT
One suggestion  from kde-sig meeting:
* add Apper to kickoff favorites
Comment 2 Rex Dieter 2012-08-21 13:01:23 EDT
kde-workspace modified:

%changelog
* Tue Aug 21 2012 Rex Dieter <rdieter@fedoraproject.org> 4.9.0-5
- Add apper to default kickoff favorites (#850445)
Comment 3 Fedora Update System 2012-08-21 13:40:29 EDT
kde-workspace-4.9.0-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-workspace-4.9.0-5.fc18
Comment 4 Fedora Update System 2012-08-22 10:39:24 EDT
Package kde-workspace-4.9.0-5.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-workspace-4.9.0-5.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12457/kde-workspace-4.9.0-5.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-08-28 14:14:02 EDT
Package kde-workspace-4.9.0-6.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-workspace-4.9.0-6.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12457/kde-workspace-4.9.0-6.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-09-17 19:59:37 EDT
kde-workspace-4.9.0-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.